/*
Start document style
****************************************/

body{
	margin:0;
	padding:0;
	font-size:16px;
	line-height:1.8em;
	font-family: 'opensans-regular', Arial, sans-serif;
	background:#d7f1fd url('../images/bg.jpg') repeat-y;
	color:#2f2c32;
}
h1{
	font-size:2.125em;
}
h2{
	font-size:1.5em;
	color:#63b300;
}
h3{
	font-size:1.25em;
}
h4{
	font-size:1.125em;
}
p{
	margin:0 0 20px;
}
a{
	display:inline-block;
	color:#00adf5;
	border-bottom-width:1px;
	border-bottom-color:#00adf5;
	border-bottom-style:dotted;
	-o-transition:.5s;
  -ms-transition:.5s;
  -moz-transition:.5s;
  -webkit-transition:.5s;
  transition:.5s;
}
a:hover{
	color:#ff9f00;
	border-bottom-color:#ff9f00;
	text-decoration:none;
}
img{
	max-width:100%;
}
.left{
	float:left;
}
.right{
	float:right;
}
.scroll-right{
	width:180px;
	margin:0 auto 1em;
	padding:0 0 0 45px;
	display:block;
	background:transparent url('../images/arrow-1.gif') no-repeat;
	color:#999;
}
img.right{
	margin:0 0 0 20px;
	float:rigth;
}

/*
Skeleton
****************************************/

#wrapper{
	background:transparent url('../images/bg-top.jpg') no-repeat center top;
	-webkit-background-size: 3200px 755px;
  background-size: 3200px 755px;
  background-attachment: fixed;
}
#wrapper-inner{
	background:transparent url('../images/bg-bottom.jpg') no-repeat center bottom;
}
.main-container{
	margin:2em auto 0;
}
.footer{
	margin-top:0;
	padding-top:0;
	border-style:none;
}

/*
Header
****************************************/

header a{
	border-style:none;
}
.site-heading{
	padding:50px 15px 0;
}
a.logo{
	width:100%;
	margin:1.75em 0 0;
	display:block;
	line-height:0;
	text-align:center;
}
img.hd-site{
	margin:4em 0 0 0.4em;
	display:block;
	line-height:0;
}

/* Menu */
.navbar{
	width:100%;
	min-height:48px;
	margin-bottom:0;
	background-color:transparent;
	background-image:url('../images/bar-header.png');
	background-repeat:repeat-x;
	background-position:center bottom;
	position:fixed;
}
.navbar-default{
	background-color:transparent;
	border-style:none;
}
.navbar-nav{
	margin:0.75em 0 0;	
}
.navbar-nav>li{
	z-index:1;
}
.navbar-nav>li>a{
	padding-top:0;
	padding-bottom:0;
}
.navbar-default .navbar-nav>li>a{
	padding:0 17px 0 17px;
	color:white;
}
.navbar-default .navbar-nav>li.last>a{
	padding:0 0 0 17px;
	border-style:none;
}
.navbar-default .navbar-nav>li>a:hover,
.navbar-default .navbar-nav>li>a:focus{
	color:#ff9f00;	
}
.navbar-default .navbar-nav>.active>a{
	color:#2f2c32;
	background-color:transparent;
}
.navbar-default .navbar-nav>.active>a:hover,
.navbar-default .navbar-nav>.active>a:focus{
	color:#ff9f00;
	background-color:transparent;
}
.navbar-default .navbar-nav>.open>a,
.navbar-default .navbar-nav>.open>a:hover,
.navbar-default .navbar-nav>.open>a:focus{
	color:#ff9f00;
	background-color:transparent;
}
.navbar-default .navbar-nav>.dropdown>a .caret{
	border-top-color:white;
	border-bottom-color:white;
}
.navbar-default .navbar-nav>.dropdown.active>a .caret{
	border-top-color:#2f2c32;
	border-bottom-color:#2f2c32;
}
.navbar-default .navbar-nav>.dropdown>a:hover .caret,
.navbar-default .navbar-nav>.dropdown.active>a:hover .caret{
	border-top-color:#ff9f00;
	border-bottom-color:#ff9f00;
}
.navbar-toggle{
	width:34px;
	height:29px;
	margin-top:12px;
	margin-bottom:0;
	margin-right:10px;
	padding:0;
	border-style:none;
	border-radius:0;
	float:none;
	background-image:url('../images/btn-nav-toggle.gif');
	background-repeat:no-repeat;
}
.navbar-toggle:hover{
	background-position:left bottom;
}
.navbar-default .navbar-toggle .icon-bar{
	display:none;
}
.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus{
	background-color:transparent;	
}
.dropdown-menu{
	left:-1.875em;
	top:115%;
	border-radius:8px;
	border:0;
	float:none;
}
.dropdown-menu:before{
	content: "";
	display: block;
	width: 0; 
	height: 0; 
	border-left: 6px solid transparent;
	border-bottom: 6px solid white;
	border-right: 6px solid transparent; 
	position: absolute;
	top: -6px;
	left: 47%;
}
.navbar-nav>li>.dropdown-menu{
	border-top-right-radius:8px;
	border-top-left-radius:8px;
}
.dropdown-menu>li>a{
	margin:0 0.5em;
	padding:5px 20px;
	text-align:center;
	border-bottom:1px #eee solid;
}
.dropdown-menu>li.last>a{
	padding:5px 20px 8px;
	border-style:none;
}
.dropdown-menu>.active>a{
	background-color:transparent;
	color:inherit;
}
.dropdown-menu>.active>a:hover,
.dropdown-menu>.active>a:focus{
	background-color:#f5f5f5;
	color:inherit;
}

/* Supplementary menu */

.header-supplementary-menu{
	padding:10px 15px 0 0;
}
.block-lang{
	width:55px;
	float:left;
}
.btn-share{
	display:block;
	float:right;
}
.block-lang a,
.btn-share a{
	height:23px;
	display:block;
	background-color:transparent;
	background-repeat;
	font-size:0;
	line-height:0;
	text-decoration: none;
}
.block-lang a{
	float:left;
}
.block-lang a:hover,
.block-lang a.active,
.btn-share a:hover{
	background-position:left bottom;
}
.block-lang .link-lang-chi a{
	width:25px;
	background-image:url('../images/btn-lang-chi.png');
}
.block-lang .link-lang-eng a{
	width:29px;
	background-image:url('../images/btn-lang-eng.png');
}
.btn-share a{
	width:61px;
	background-image:url('../images/btn-share-facebook.png');
	float:right;
}

/*
Center
****************************************/

#main-content{
	line-height:0;
}
.row.squeeze{
	margin-left:0;
	margin-right:0;
	padding:0 55px 0 75px;
	background:white url('../images/bg-content-left.jpg') repeat-y;
}
.squeeze .col-sm-12{
	padding-left:0;
	padding-right:0;
}
.breadcrumb{
	margin:0;
	padding:0;
	background-color:transparent;
	font-size:0.8em;
	position:relative;
	left:0;
	top:-1.25em;
	z-index:2;
}
.breadcrumb a{
	border-style:none;
}
.page-header{
	border-style:none;
}

/*
Front page
****************************************/

.front .main-container{
	margin:1em auto 12em;
}
.front .main-container:before,
.front .main-container:after{
	width: auto;
  height:auto;
  background-image: none;
}
.front .row.squeeze{
	margin-left:0;
	margin-right:0;
	padding:0;
	background:none;
}

/* Slider */
.slider a{
	border-style:none;
}
.slider .bx-wrapper .bx-viewport {
  left: 0;
  border-style:none;
  background:none;
  box-shadow:none;
}
#index-carousel {
  padding: 0;
}
#block-carouseld-carouseld{
	height:520px;
}
#block-carouseld-carouseld .row{
	margin-left:0;
	margin-right:0;
	position:relative;
}
img.carousel-mask{
	max-width:none;
	position:absolute;
	z-index:1;
}
img.carousel-mask.carousel-mask-top{
	left:0;
	top:0;
}
img.carousel-mask.carousel-mask-left{
	left:0;
	top:26px;
}
img.carousel-mask.carousel-mask-right{
	right:0;
	top:26px;
}
img.carousel-mask.carousel-mask-bottom{
	left:0;
	top:407px;
}
.bx-wrapper{
	margin:15px 0 0 16px;
}
.bx-wrapper .bx-pager.bx-default-pager a{
	background:#999;
	border-radius:50%;
}
.bx-wrapper .bx-pager.bx-default-pager a:hover,
.bx-wrapper .bx-pager.bx-default-pager a.active{
	width:12px;
	height:12px;
	background:#63b300;
	position:relative;
	left:0;
	top:-1px;	
}
.bx-viewport a img{
	height:396px;
}
.bx-viewport img:hover{
	-webkit-filter: sepia(60%);
}
.bx-controls{
	width:100%;
	position:absolute;
	left:0;
	top:101%;
	z-index:2;
	text-align:center;
}
.block-slider-title{
	width:100%;
	text-align:center;
	position:absolute;
	left:0;
	top:81.5%;
}
.slider-title{
	display:inline-block;
}
.slider-title-text{
	height:66px;
	padding:0.8em 0 0 0.5em;
	display:inline-block;
	background-color:white;
	z-index:3;
	font-size:1.5em;
	float:left;
}
.carousel-title-left,
.carousel-title-right{
	display:inline;
	float:left;
}

/* Feature Button */

.feature-button{
	margin:0 0 2.5em;
	position:relative;
	left:0;
	top:-20px;
}
a.front-icon{
	margin:0 1.875em;
	padding:155px 0 0;
	display:block;
	border-style:none;
	background-color:transparent;
	background-repeat:no-repeat;
	color:#2f2c32;
	-webkit-transition:background-position 0.2s ease;
}
a.front-icon:hover{
	color:#ff9f00;
}
a.front-icon.item1{
	width:96px;
	background-image:url('../images/icon-front-1.gif');
	background-position:0 35px;
}
a.front-icon.item1:hover{
	background-position:0 25px;
}
a.front-icon.item2{
	width:140px;
	background-image:url('../images/icon-front-2.gif');
	background-position:0 20px;
}
a.front-icon.item2:hover{
	background-position:0 10px;
}
a.front-icon.item3{
	width:97px;
	background-image:url('../images/icon-front-3.gif');
	background-position:0 25px;
}
a.front-icon.item3:hover{
	background-position:0 15px;
}
a.front-icon.item4{
	width:104px;
	background-image:url('../images/icon-front-4.gif');
	background-position:0 10px;
}
a.front-icon.item4:hover{
	background-position:0 0;
}
a.front-icon.item5{
	width:132px;
	background-image:url('../images/icon-front-5.gif');
	background-position:0 48px;
}
a.front-icon.item5:hover{
	background-position:0 38px;
}
.front-feature{
	min-height:326px;
	margin:0 0 6em;
	background:transparent url('../images/front-divider.png') no-repeat center top;
}
.front-feature h2{
	color:#2f2c32;
}
.view-home{
	padding:0 1.2em 0 0;
}
.view-home h2{
	padding:10px 55px 0 0;
	display:inline-block;
	background:transparent url('../images/icon-new.png') no-repeat right top;
}
.view-home .view-content{
	margin:10px 0 0;
}
.view-home .views-field-field-activities-image{
	width:146px;	
	margin:0 15px 50px 0;
	padding:8px;
	float:left;	
	background-color:white;
	border-radius:8px;
}
.view-home .views-field-field-activities-image a{
	border-style:none;
}
.view-home .views-field-title{
	width:355px;
	float:left;
}
.view-home .views-field-title a{
	color:#2f2c32;
	font-size:1.125em;
	border-style:none;
}
.view-home .views-field-field-activities-date{
	color:#88c41d;
}
.view-home .views-label-field-activities-date{
	margin:0 5px 0 0;
	float:left;
}
.view-home .view-footer{
	clear:both;
}
.view-home .view-footer a{
	width:88px;
	height:33px;
	display:block;
	text-indent:-9999px;
	border-style:none;
	background-color:transparent;
	background-image:url('../images/btn-more-activities.png');
	background-repeat:no-repeat;
}
.view-home .view-footer a:hover{
	background-position:left bottom;
}

/*
Block
****************************************/

#block-block-9 h2,
#block-block-10 h2{
	margin:28px 0 0;
	display:block;
	text-align:center;
}
#block-block-9 .p-front-about-seed,
#block-block-10 .p-front-about-seed{
	margin:0 auto;
	display:block;
}

/*
Individual Section
****************************************/

/* About us */
.p-chair-person{
	margin:10px 10px 10px 0;
}
.page-node-3 .block-item,
.page-node-18 .block-item,
.page-node-19 .block-item,
.page-node-20 .block-item{
	width:127px;
	height:260px;
	margin:0 1.25em 0;
}
.page-node-3 .field-name-body h2,
.page-node-18 .field-name-body h2,
.page-node-19 .field-name-body h2,
.page-node-20 .field-name-body h2{
	margin:0 0 1.5em;
	padding:0 0 0.3em;
	border-bottom:1px #63b300 solid;
}


/* Course */
img.table-course-header,
img.table-course-footer{
	margin:1em auto;
	display:block;
}
table.table-course{
	border-spacing: 5px;
  border-collapse: separate;
}
table.table-course td{
	padding:0.5em;
	background-color:#dae3ea;
	vertical-align:top;
}
table.table-course td.col-hd{
	width:20%;
	border-left:4px #00aef2 solid;
}
.view-online-application .views-field-nothing a{
	width:204px;
	height:59px;
	margin:0 auto;
	display:block;
	text-indent:-9999px;
	line-height:0;
	background-color:transparent;
	background-image:url('../images/btn-enrolment.gif');
	background-repeat:no-repeat;
	border-style:none;
}
.view-online-application .views-field-nothing a:hover{
	background-position:left bottom;
}
.table-course-inner td.col-1{
	padding:0 1em 0 0;
	border-right:1px #00adf5 dotted;
}
.table-course-inner td.col-2{
	padding:0 0 0 1em;
}
.node-type-webform img.deco-arrow-1{
	position:absolute;
	left:150px;
	top:-45px;
}
.node-type-webform img.deco-arrow-2{
	position:absolute;
	left:40px;
	bottom:45px;
}

/* Activities */
.view-latest-activities .views-row,
.view-clone-of-latest-activities .views-row{
	margin:0 0 2em;
	padding:0 0 2em;
	border-bottom:1px #ccc solid;
}
.view-latest-activities .views-row.views-row-last,
.view-clone-of-latest-activities .views-row.views-row-last{
	margin:0;
	padding:0;
	border-style:none;
}

/* Partnership */
.page-node-53 .field-name-body h2,
.page-node-55 .field-name-body h2,
.page-node-54 .field-name-body h2,
.page-node-56 .field-name-body h2,
.page-node-57 .field-name-body h2,
.page-node-63 .field-name-body h2{
	margin:1.5em 0 1em;
	padding:0 0 0.3em;
	border-bottom:1px #63b300 solid;
}

/* Green Life Style */
.page-node-41 .field-name-body h2,
.page-node-42 .field-name-body h2,
.page-node-43 .field-name-body h2,
.page-node-44 .field-name-body h2{
	margin:1.5em 0 1em;
	padding:0 0 0.3em;
	border-bottom:1px #63b300 solid;
}
.page-node-41 .form-item,
.page-node-43 .form-item{
	margin:0 0 1em;
}
.page-node-41 .form-item.radio,
.page-node-43 .form-item.radio{
	width:50px;
	margin:0;
	float:left;
	clear:none;
}
.page-node-41 .form-item.radio input[type="radio"],
.page-node-43 .form-item.radio input[type="radio"]{
	float:none;
}
.page-node-41 .form-textarea-wrapper,
.page-node-43 .form-textarea-wrapper{
	width:85%;
	margin:0 0 2em;
	float:right;
}


/* Green Wiki */
#block-views-vegetable-category-block{
	margin:0 0 1em;
}
.view-vegetable-category .views-row{
	margin:0 1.5em 0 0;
	float:left;
}
.view-vegetable-category .views-row a{
	height:47px;
	padding:0.6em 1em 0;
	background-color:transparent;
	background-image:url('../images/btn-nav-green-wiki.png');
	background-repeat:no-repeat;
	border-style:none;
	display:inline-block;
	color:black;
}
.view-vegetable-category .views-row a:hover{
	background-position:left bottom;
}
.view-vegetable-info h3{
	margin:0 0 0.5em;
	padding:1.5em 0 0.5em;
	display:block;
	border-bottom:1px #bbb dotted;
}
.view-vegetable-info .item-list{
	margin:0 0 2em;
	clear:both;
}
.view-vegetable-info .item-list ul{
	margin:0;
	padding:0;
	list-style-type:none;
}
.view-vegetable-info .item-list ul li{
	width:135px;
	height:200px;
	margin:0 1.875em 1em 0;
	padding:0;
	float:left;
}
.view-vegetable-info .item-list ul li a{
	border-style:none;
	line-height:110%;	
}
.view-vegetable-info .views-field-field-image{
	padding:4px;
	background-color:white;
	border:1px #bababa solid;
}
.view-vegetable-info .views-field-title{
	text-align:center;
}
.view-vegetable-info .views-field-title a{
	color:#2f2c32;
}
.view-vegetable-info .views-field-title a:hover{
	color:#ff9f00;
}
.node-vegetable .field-type-image a{
	border-style:none;
}
.node-vegetable .field-type-image .field-item{
	width:82px;
	margin:0 15px 0 0;
	padding:2px;
	border:1px #dadada solid;
	background-color:white;
	display:inline-block;
}
.node-vegetable .content{
	display:table;
	border-collapse:separate;
	border-spacing: 3px;
}
.node-vegetable .field{
	display:table-row;
}
.node-vegetable .field-label{
	width:12%;
	margin:0 0.3em 0 0;
	padding:0.2em 0.5em;
	background-color:#ecf5fc;
	border-left:4px #00aef2 solid;
	display:table-cell;
	vertical-align: top;
	float:none;
	clear:both;
}
.node-vegetable .field-items{
	width:auto;
	padding:0.2em 0.5em;
	background-color:#ecf5fc;
	display:table-cell;
	float:none;
	clear:both;
}
.node-vegetable .clearfix:before,
.node-vegetable .clearfix:after{
	display:inherit;
	content:none;
}
.view-daily-life-tips .views-row,
.view-organic-crops-tips .views-row{
	margin:0 0 2em;
	padding:0 0 2em;
	border-bottom:1px #ccc solid;
}
.view-daily-life-tips .views-row.views-row-last,
.view-organic-crops-tips .views-row.views-row-last{
	margin:0;
	padding:0;
	border-style:none;
}

/*
Footer
****************************************/

.footer-bg-top{
	height:97px;
	background:transparent url('../images/bg-bottom-top.png') repeat-x center top;
	position:relative;
	left:0;
	top:-220px;
}
.front .footer-bg-top{
	top:-220px;
}
.footer a{
	border-style:none;
}
.footer .col-lg-3.col-1,
.footer .col-lg-3.col-2,
.footer .col-lg-3.col-3{
	width:23%;
	float:left;
}
.footer .col-lg-3.col-4{
	width:31%;
	float:left;
}
a.back2top{
	width:110px;
	height:43px;
	margin:0 auto 230px;
	display:block;
	text-indent:-9999px;
	background-color:transparent;
	background-image:url('../images/btn-top.png');
	background-repeat:no-repeat;
	border-style:none;
}
a.back2top:hover{
	background-position:left bottom;
}
.footer-top {
  min-height: 170px;
  color:white;
}
.footer-top h2 {
    margin-top: 0;
    margin-bottom: 15px;
    color:white;
}
.footer-top a{
	color:white;
}
.footer-top a:hover{
	color:#ff9f00;
}
.footer-top li{
	font-size:0.9em;
}
.footer-bottom{
	font-size:0.9em;
	color:white;	
}
.footer-bottom a{
	color:white;
}
.footer-bottom a:hover{
	color:#ff9f00;
}
a.btn-facebook-page{
	width:214px;
	height:42px;
	margin:85px 0 0;
	display:block;
	background-color:transparent;
	background-image:url('../images/btn-facebook-page.gif');
	background-repeat:no-repeat;
	text-indent:-9999px;
	float:right;
}
a.btn-facebook-page:hover{
	background-position:left bottom;
}

/*
Common Element
****************************************/

/* Form */
.webform-client-form{
	margin:2em 0 0;
}
.webform-container-inline label{
	width:13%;
	margin:0 0 1.5em;
	display:block;
	float:left;
}
.form-item{
	clear:both;
}
.form-control,
.form-text{
	width:85%;
	float:right;
}
.form-text{
	border:1px solid #ccc;
	border-radius:4px;
}
.form-radios{
	width:85%;
	float:right;
	display:block;
}
.webform-container-inline div.form-item.form-type-radio,
.webform-container-inline div.form-item.form-type-checkbox{
	width:4em;
	margin:0 1em 0 0;
	float:left;
	display:block;
	clear:none;
}
.form-type-radio label,
.form-type-checkbox label{
	width:auto;
	margin:0;
	float:none;
}
.webform-component-textarea label{
	margin:0 1.3em 0 0;
}
.webform-container-inline div.form-item.form-type-checkbox{
	width:8em;
	margin:0 1em;
}
.webform-container-inline.webform-component-textarea .form-textarea-wrapper{
	width:84.5%;
	float:right;
	display:block;
}
.form-required{
	color:#b54700;
}
.webform-submit{
	clear:both;
}
.webform-submit.btn-primary{
	width:184px;
	height:61px;
	margin:5% 0 0 15%;
	background-color:transparent;
	background-image:url('../images/btn-submit.gif');
	background-repeat:no-repeat;
	display:block;
	text-indent:-9999px;
	border-style:none;
}
.webform-submit.btn-primary:hover{
	background-position:left bottom;
}

/* Colorbox */
ul.photo-group{
	margin:2em 0;
	padding:0;
	list-style-type:none;
	clear:both;
}
ul.photo-group li{
	margin:0 0.5em 0.5em 0;
	padding:0;
	float:left;
}
ul.photo-group li a{
	border-style:none;
}

/* Map */

.frame_map{
	width:100%;
	height:270px;
}

/*
Separate Page
****************************************/

.page-node-3 .field-name-body ul li,
.page-node-18 .field-name-body ul li{
	margin:0 0 1em;
}

/*
English Version
****************************************/

/* Header */
.i18n-en .btn-share a{
	width:69px;
	background-image:url('../images/en/btn-share-facebook.png');
}

/* Center */
.i18n-en a.back2top{
	background-image:url('../images/en/btn-top.png');}
	
/* Front */
.i18n-en a.front-icon{
	margin:0 1.5em;
}
.i18n-en a.front-icon.item1{
	width:125px;
	background-position:12px 35px;
}
.i18n-en a.front-icon.item1:hover{
	background-position:12px 25px;
}
.i18n-en a.front-icon.item3{
	width:117px;
	background-position:10px 25px;
}
.i18n-en a.front-icon.item3:hover{
	background-position:10px 15px;
}
.i18n-en .view-home .view-footer a{
	width:123px;
	background-image: url('../images/en/btn-more-activities.png');
}

/* About us */
.i18n-en.page-node-18 .block-item,
.i18n-en.page-node-20 .block-item{
	height:275px;
	font-size:0.8em;
	line-height:1.2em;
}
.i18n-en.page-node-18 .text-name,
.i18n-en.page-node-20 .text-name{
	margin:0.8em 0;
}

/* Course */
.i18n-en .view-online-application .views-field-nothing a{
	background-image:url('../images/en/btn-enrolment.gif');}
.i18n-en.node-type-webform img.deco-arrow-1{
	left:330px;
}

/* Footer */
.i18n-en .footer .col-lg-3.col-1,
.i18n-en .footer .col-lg-3.col-2{
	width:21%;
}
.i18n-en .footer .col-lg-3.col-3{
	width:27%;
}
.i18n-en a.btn-facebook-page{
	background-image:url('../images/en/btn-facebook-page.gif')
}

/* Common Element */
.i18n-en .scroll-right{
	width:220px;
	font-size:0.8em;
}
.i18n-en .webform-submit.btn-primary{
	background-image:url('../images/en/btn-submit.gif');
}
.i18n-en .form-item{
	margin:0 0 1em;
}
.i18n-en .form-item.radio{
	width:120px;
	float:left;
	clear:none;
}
.i18n-en .webform-container-inline div.form-item.form-type-checkbox{
	width:11em;
}
.i18n-en .form-textarea-wrapper{
	width:85%;
	margin:0 0 2em;
	float:right;
}

/*
Hidden Element
****************************************/
.visible-xxs{
	display:none !important;
}